*, *:focus {
  outline: none;
}

.event-schedule-conatiner {
  display: grid;
  grid-template-columns: 1fr 4px 1fr;
  background-color: rgba(0, 0, 0, 0.9);
  height: 100%;
  font-family: 'Archivo Narrow', Arial Black, sans-serif;
}

.event-container {
  padding: 2rem 8rem;
}

.event-container .title {
  font-size: 2.5rem;
  margin-bottom: 1rem;
  color: #fff;
  text-align: center;
}

.event-container img {
    display: block;
    margin-bottom: 2rem;
    margin-left: auto;
    margin-right: auto;
    max-width: 670px;
    max-height: 550px;
    object-fit: cover;
    border: 1px solid white;
}

.event-container .subhead {
  color: #fff;
  text-transform: uppercase;
  margin-bottom: .7rem;
  text-align: center;
  font-size: 1.5rem;
}

.event-container .time-location {
  color: #ffd100;
  text-transform: uppercase;
  font-family: "Champion Middleweight", Impact;
  font-style: normal;
  font-weight: 400;
  text-align: center;
  font-size: 1.5rem;
}

.event-container p {
  text-align: center;
  font-size: 1.2rem;
  color: #fff;
  line-height: 1.7rem;
}

.middle-divider {
  background-color: #aaaaaa;
  margin: 2rem 0;
}

.schedule-container {
  padding: 2rem;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
}

.schedule-container .title {
  font-size: 3rem;
  text-transform: uppercase;
  font-family: "Champion Welterweight", Impact;
  font-style: normal;
  font-weight: 400;
  margin-left: 1rem;
  color: #fff;
  text-align: left;
}

.schedule-container .days {
  column-count: 2;
  column-gap: 1rem;
}

.schedule-container .day {
  page-break-inside: avoid;
}

.schedule-container .day .day-title {
  display: inline-block;
  background-color: #ffd100;
  color: #000;
  padding: .3rem .6rem;
  padding-top: .5rem;
  text-transform: uppercase;
  margin-top: 2rem;
  margin-bottom: 1rem;
  margin-left: 1rem;
  font-family: "Champion Heavyweight", Impact;
  font-style: normal;
  font-weight: 400;
  font-size: 1.2rem;
}

.schedule-container .day a {
  text-decoration: none;
  display: block;
}

.schedule-container .day .event-group {
  color: #fff;
  padding: .3rem 1rem;
  page-break-inside: avoid;
}

.schedule-container .day .event-group .event-time {
  color: #ffd100;
  text-transform: uppercase;
  font-family: "Champion Middleweight", Impact;
  font-style: normal;
  font-weight: 400;
  font-size: 1.2rem;
}

.schedule-container .day .event-group .event-title {
  font-size: 1.2rem;
}

.schedule-container .day .event-group .event-subhead {
  display: block;
  text-transform: uppercase;
  font-size: 1.2rem;
}

.schedule-container .day .event-group.active {
  background-color: #707070;
  border-left: 3px solid #ffd100;
  margin-left: -3px;
}

.schedule-container .day .event-divider {
  display: inline-block;
  background-color: #aaaaaa;
  width: 70%;
  height: 2px;
  margin: .2rem 0;
  position: relative;
  left: 1rem;
}

.fa-times {
  font-size: 2.5rem !important;
  position: absolute !important;
  bottom: 47px !important;
  right: 53px !important;
  cursor: pointer !important;
  padding: .5rem !important;
  color: #fff !important;
}

.logo {
  width: 175px !important;
  position: absolute !important;
  right: 60px !important;
  top: 55px !important;
}
